vdi file compatiblity

Discussions related to using VirtualBox on Mac OS X hosts.

vdi file compatiblity

Postby rccharles » 6. May 2019, 06:40

Will I be able to run a saved vm in vdi format from virtual box version 6.0.4 on a virtual box version 4.3.40? If no, is there a way to convert it?
rccharles
 
Posts: 1
Joined: 3. May 2016, 05:46

Re: vdi file compatiblity

Postby socratis » 17. May 2019, 17:01

Why do you need to go to 4.3.40? What host OS are you running that needs 4.3.40?
If you obfuscate any information requested, I will obfuscate my response. These are virtual UUIDs, not real ones.
Do NOT reply with the "QUOTE" button, please use the "POST REPLY", at the bottom of the form.
socratis
Site Moderator
 
Posts: 23883
Joined: 22. Oct 2010, 11:03
Location: Greece
Primary OS: Mac OS X other
VBox Version: PUEL
Guest OSses: Win(*>98), Linux*, OSX>10.5


Return to VirtualBox on Mac OS X Hosts

Who is online

Users browsing this forum: socratis and 11 guests